@charset "utf-8";
/* CSS Document */
body {
    background-color: #7E8AB4;
}
h1 {
  font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  color:red;
}
h2 {
  font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  color:white;
}
h3 {
  font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  color:white;
}
h4 {
  font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  color:red;
}
h5 {
	font-family: "Times New Roman", Times, serif;  color:red;	
	font-size:20px;
	font-weight:600;		
}
h6 {
	font-family: "Times New Roman", Times, serif;  color:white;	
	font-size:16px;
	font-weight:600;		
}
div.master {
	background-color:#0098D5;
	max-width:1302px;
	margin:auto;		
}
div.master-portada {
	background-color:#0098D5;
	max-width:1652px;
	margin:auto;		
}
div.contenedor {
	background-color:#151D43;
	max-width:1260px;
	margin:auto;	
}
div.cont-portada {
	background-color:#151D43;
	max-width:1612px;
	margin:auto;	
}
div.col1 {
	height:auto;
	max-width:920px;
	border: 1px solid black;
	padding-top: 0px;
    padding-right: 60px;
    padding-bottom: 20px;
    padding-left: 60px;
	border-left-width:50px;
	border-right-width:50px;
	border-bottom-width:50px;
	border-color:#6A00AA;
	text-align:justify;
	margin:auto;
}
div.col2 {
	height:auto;
	max-width:1260px;
	border: 1px solid black;
	padding-top: 0px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 110px;
	border-left-width:50px;
	border-right-width:50px;
	border-bottom-width:50px;
	border-color:#6A00AA;
	text-align:justify;
	margin:auto;
}

div.nav {
	padding:8px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:300;
	color:white;
	margin:auto;	
}
p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:300;
	color:white;
}
p.grises {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:500;
	color:grey;	
}
p.nap {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:300;
	color:white;
	margin-left:20px;	
}
p.bco2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:300;
	color:white;	
	line-height:3px;
}
p.ptns {
	font-family: "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:600;
	color:white;	
	line-height:3px;
}
p.prj {
	align-content:center;
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:600;
	color:red;	
	line-height:3px;
}
p.gde {
font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	font-weight:600;
	color:grey;	
}
li {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:600;
	color:grey;	
	margin-left:50px;
}
  .boton_personalizado{
    text-decoration: none;
    padding: 5px;
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
    background-color:;
    border-radius: 6px;
    border: 0px solid;
	font-family: 'Pacifico', Arial, sans-serif;
  }
  #nombre-hslz {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:36px;
	font-weight:600;
	background-color:#F250A3;
	position:relative; left:-154px;
	width:1920px;
	color:#027373;
}
  #nombre-hslz-short {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:36px;
	font-weight:600;
	background-color:#F250A3;
	position:relative; left:-340px;
	width:1920px;
	color:#027373;
}